Error

two or more packages specified (bsd-mailx lenny)